Question Mettre à jour le noyau Linux vers 2.6.39.1?


Puis-je mettre à jour mon noyau Linux 2.6.38 vers le nouveau 2.6.39.1? Est-il sûr et stable de le mettre à jour dans mon Ubuntu Natty?

THNX!


7
2018-06-09 12:35


origine


Question suivante: Problèmes de démarrage sur Natty avec le noyau 2.6.39.1 - Lekensteyn


Réponses:


PPA du noyau

L'équipe du noyau Ubuntu avoir un PPA qu'ils conservent avec la dernière version du noyau pour Natty - après avoir vérifié, la version actuelle du dépôt est 2.6.39-0.5

Constructions Mainline

Si vous voulez tester plus de Kernel Builds, l'équipe du noyau fera aussi des builds de nuit ainsi que des builds pour chaque version candidate.

Par exemple - les nouvelles versions du noyau v3 sont disponible - ceux-ci sont étiquetés comme -oneric. Évidemment, ces versions ont été spécialement conçues pour la prochaine version d'ubuntu. De plus, si vous les installez, vous devrez vous tenir au courant.

Modifier les informations pour le noyau 2.6.39

Cependant, il est inutile de mettre à jour un noyau, sauf si vous rencontrez des problèmes sérieux avec votre noyau Natty officiel actuel. Que comptez-vous gagner?

Est-ce "sûr et stable" - des termes discutables. Linus T l'appelle stable. Il y a plusieurs milliers d'utilisateurs utilisant 2.6.38 dans Natty et beaucoup des dernières distributions.

Linus produit un change-log pour chaque version du noyau. Dans mon esprit, c'est un peu profond pour moi. Il y a quelques sites, tels que ce, ce qui explique quels nouveaux changements sont disponibles un peu plus clairement.


8
2018-06-09 12:42



J'ai lu que la nouvelle version était sortie et qu'elle était stable. Je voulais voir quelle était la différence entre l'ancien et celui-ci. Thnx. - Jorge Pinho
@ jorge-pinho - ok, ont mis à jour. - fossfreedom♦
Thnx pour votre réponse fossfreedom: D - Jorge Pinho
D'accord. J'ai lu qu'il y avait des problèmes sur les graphiques AMD ... Et ils régleraient le problème plus rapidement. Donc, je vais devoir attendre ... Thnx ami! - Jorge Pinho
@ jorge-pinho - Ajout d'informations supplémentaires pour v3 si vous souhaitez essayer ceci. - fossfreedom♦


Je conseille de faire un pas en avant et d'installer le noyau 3.0.0 (aussi connu sous le nom de 2.6.40 mais officiellement c'est la 3.0) C'est une version candidate et jusqu'à présent, cela fonctionne parfaitement pour moi (correction décrite ci-dessus bug avec radeon)


1
2018-06-09 15:12



Pouvez-vous mettre ici les liens pour le faire? S'il vous plaît? :RÉ - Jorge Pinho


Je l'ai installé

PAS stable, avait de sérieux problèmes avec ma carte ATI, fonctionnait occasionnellement avec Unity mais ne réussissait généralement pas à charger l'interface graphique, fonctionnait correctement en mode Failsafe - mais quel plaisir?

Je suis tout sauf un expert mais j'ai eu beaucoup de mal à revenir au noyau précédent.

Obviosly fonctionne pour certains, mais à moins que vous soyez prêt pour l'amusement et les jeux ....


0
2018-06-09 14:26